// --- Copyright (c) 2006-2008 Stefan Kyntchev ---
// This software is written and copyrighted by Stefan Kyntchev 
// and BeyondPod Team members. All rights are reserved.
// Author contact: support@beyondpod.mobi
// ------------------------------------------------------------------------
// This file is part of BeyondPod RSS Feed Reader and Podcast manager
// (www.codeplex.com/BeyondPod) 
// BeyondPod is free software: you can redistribute it and/or modify 
// it under the terms of the GNU General Public License as published by 
// the Free Software Foundation, either version 3 of the License, or 
// (at your option) any later version. 
//  
// BeyondPod is distributed in the hope that it will be useful, 
// but WITHOUT ANY WARRANTY; without even the implied warranty of 
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
// GNU General Public License for more details. 
//  
// You should have received a copy of the GNU General Public License
// along with BeyondPod. If not, see <http://www.gnu.org/licenses/>
// ------------------------------------------------------------------------
// COPYRIGHT NOTICE: This copyright notice may NOT be removed, obscured or modified 
// without written consent from the author.
// --- End copyright notice --- 


using svs.Mobile.BeyondScheduler.UI;

namespace svs.Mobile.BeyondScheduler.UI
{
	partial class Schedule
	{
		/// <summary>
		/// Required designer variable.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		private System.Windows.Forms.MainMenu MainMenu;

		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows Form Designer generated code

		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
			this.MainMenu = new System.Windows.Forms.MainMenu();
			this.menuExecute = new System.Windows.Forms.MenuItem();
			this.menuItem2 = new System.Windows.Forms.MenuItem();
			this.menuAddTask = new System.Windows.Forms.MenuItem();
			this.menuEditTask = new System.Windows.Forms.MenuItem();
			this.menuEnableDisable = new System.Windows.Forms.MenuItem();
			this.menuDeleteTask = new System.Windows.Forms.MenuItem();
			this.menuExit = new System.Windows.Forms.MenuItem();
			this.TasksView = new svs.Mobile.BeyondScheduler.UI.TaskView();
			this.menuAbout = new System.Windows.Forms.MenuItem();
			this.SuspendLayout();
			// 
			// MainMenu
			// 
			this.MainMenu.MenuItems.Add(this.menuExecute);
			this.MainMenu.MenuItems.Add(this.menuItem2);
			// 
			// menuExecute
			// 
			this.menuExecute.Text = "Run Now";
			this.menuExecute.Click += new System.EventHandler(this.menuExecute_Click);
			// 
			// menuItem2
			// 
			this.menuItem2.MenuItems.Add(this.menuAddTask);
			this.menuItem2.MenuItems.Add(this.menuEditTask);
			this.menuItem2.MenuItems.Add(this.menuEnableDisable);
			this.menuItem2.MenuItems.Add(this.menuDeleteTask);
			this.menuItem2.MenuItems.Add(this.menuAbout);
			this.menuItem2.MenuItems.Add(this.menuExit);
			this.menuItem2.Text = "Menu";
			this.menuItem2.Popup += new System.EventHandler(this.OnRMenuPopUp);
			// 
			// menuAddTask
			// 
			this.menuAddTask.Text = "Add New Task";
			this.menuAddTask.Click += new System.EventHandler(this.menuAddTask_Click);
			// 
			// menuEditTask
			// 
			this.menuEditTask.Text = "Edit Task";
			this.menuEditTask.Click += new System.EventHandler(this.menuEditTask_Click);
			// 
			// menuEnableDisable
			// 
			this.menuEnableDisable.Text = "Enable Task";
			this.menuEnableDisable.Click += new System.EventHandler(this.menuEnableDisable_Click);
			// 
			// menuDeleteTask
			// 
			this.menuDeleteTask.Text = "Delete Task";
			this.menuDeleteTask.Click += new System.EventHandler(this.menuDeleteTask_Click);
			// 
			// menuExit
			// 
			this.menuExit.Text = "Exit";
			this.menuExit.Click += new System.EventHandler(this.menuExit_Click);
			// 
			// TasksView
			// 
			this.TasksView.Dock = System.Windows.Forms.DockStyle.Fill;
			this.TasksView.Location = new System.Drawing.Point(0, 0);
			this.TasksView.Name = "TasksView";
			this.TasksView.Size = new System.Drawing.Size(176, 180);
			this.TasksView.TabIndex = 0;
			this.TasksView.Text = "actionsView1";
			this.TasksView.Select += new svs.Mobile.BeyondScheduler.UI.TaskView.SelectEvent(this.OnActionSelected);
			// 
			// menuAbout
			// 
			this.menuAbout.Text = "About";
			this.menuAbout.Click += new System.EventHandler(this.menuAbout_Click);
			// 
			// Schedule
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
			this.AutoScroll = true;
			this.ClientSize = new System.Drawing.Size(176, 180);
			this.Controls.Add(this.TasksView);
			this.Menu = this.MainMenu;
			this.Name = "Schedule";
			this.Text = "Scheduled Tasks";
			this.Closing += new System.ComponentModel.CancelEventHandler(this.OnClosing);
			this.Load += new System.EventHandler(this.OnLoad);
			this.ResumeLayout(false);

		}

		#endregion

		private TaskView TasksView;
		private System.Windows.Forms.MenuItem menuExecute;
		private System.Windows.Forms.MenuItem menuItem2;
		private System.Windows.Forms.MenuItem menuAddTask;
		private System.Windows.Forms.MenuItem menuDeleteTask;
		private System.Windows.Forms.MenuItem menuExit;
		private System.Windows.Forms.MenuItem menuEditTask;
		private System.Windows.Forms.MenuItem menuEnableDisable;
		private System.Windows.Forms.MenuItem menuAbout;
	}
}