// --- Copyright (c) 2006-2008 Stefan Kyntchev ---
// This software is written and copyrighted by Stefan Kyntchev 
// and BeyondPod Team members. All rights are reserved.
// Author contact: support@beyondpod.mobi
// ------------------------------------------------------------------------
// This file is part of BeyondPod RSS Feed Reader and Podcast manager
// (www.codeplex.com/BeyondPod) 
// BeyondPod is free software: you can redistribute it and/or modify 
// it under the terms of the GNU General Public License as published by 
// the Free Software Foundation, either version 3 of the License, or 
// (at your option) any later version. 
//  
// BeyondPod is distributed in the hope that it will be useful, 
// but WITHOUT ANY WARRANTY; without even the implied warranty of 
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
// GNU General Public License for more details. 
//  
// You should have received a copy of the GNU General Public License
// along with BeyondPod. If not, see <http://www.gnu.org/licenses/>
// ------------------------------------------------------------------------
// COPYRIGHT NOTICE: This copyright notice may NOT be removed, obscured or modified 
// without written consent from the author.
// --- End copyright notice --- 


namespace svs.Mobile.BeyondScheduler.UI
{
	partial class TaskProperties
	{
		/// <summary>
		/// Required designer variable.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		private System.Windows.Forms.MainMenu TaskPropertiesMenu;

		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows Form Designer generated code

		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
			this.TaskPropertiesMenu = new System.Windows.Forms.MainMenu();
			this.menuDone = new System.Windows.Forms.MenuItem();
			this.menuCancel = new System.Windows.Forms.MenuItem();
			this.ctrlStartTime = new System.Windows.Forms.DateTimePicker();
			this.label1 = new System.Windows.Forms.Label();
			this.cmbOperations = new System.Windows.Forms.ComboBox();
			this.label2 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.cmbRecurrence = new System.Windows.Forms.ComboBox();
			this.lblConfigureOperation = new System.Windows.Forms.LinkLabel();
			this.label3 = new System.Windows.Forms.Label();
			this.cmbBatteryLevel = new System.Windows.Forms.ComboBox();
			this.txtInterval = new System.Windows.Forms.TextBox();
			this.TOPMark = new System.Windows.Forms.LinkLabel();
			this.SuspendLayout();
			// 
			// TaskPropertiesMenu
			// 
			this.TaskPropertiesMenu.MenuItems.Add(this.menuDone);
			this.TaskPropertiesMenu.MenuItems.Add(this.menuCancel);
			// 
			// menuDone
			// 
			this.menuDone.Text = "Done";
			this.menuDone.Click += new System.EventHandler(this.menuDone_Click);
			// 
			// menuCancel
			// 
			this.menuCancel.Text = "Cancel";
			this.menuCancel.Click += new System.EventHandler(this.menuCancel_Click);
			// 
			// ctrlStartTime
			// 
			this.ctrlStartTime.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.ctrlStartTime.CustomFormat = "h:mm tt on MMM dd, yy";
			this.ctrlStartTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
			this.ctrlStartTime.Location = new System.Drawing.Point(13, 24);
			this.ctrlStartTime.Name = "ctrlStartTime";
			this.ctrlStartTime.Size = new System.Drawing.Size(150, 23);
			this.ctrlStartTime.TabIndex = 1;
			// 
			// label1
			// 
			this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.label1.Font = new System.Drawing.Font("Segoe Condensed", 12F, System.Drawing.FontStyle.Bold);
			this.label1.ForeColor = System.Drawing.SystemColors.MenuText;
			this.label1.Location = new System.Drawing.Point(3, 3);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(160, 22);
			this.label1.Text = "Start At";
			// 
			// cmbOperations
			// 
			this.cmbOperations.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.cmbOperations.BackColor = System.Drawing.SystemColors.ScrollBar;
			this.cmbOperations.Location = new System.Drawing.Point(13, 124);
			this.cmbOperations.Name = "cmbOperations";
			this.cmbOperations.Size = new System.Drawing.Size(150, 22);
			this.cmbOperations.TabIndex = 4;
			this.cmbOperations.SelectedIndexChanged += new System.EventHandler(this.OnOperationsChanged);
			// 
			// label2
			// 
			this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.label2.Font = new System.Drawing.Font("Segoe Condensed", 12F, System.Drawing.FontStyle.Bold);
			this.label2.ForeColor = System.Drawing.SystemColors.MenuText;
			this.label2.Location = new System.Drawing.Point(3, 101);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(160, 20);
			this.label2.Text = "Task to Execute";
			// 
			// label4
			// 
			this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.label4.Font = new System.Drawing.Font("Segoe Condensed", 12F, System.Drawing.FontStyle.Bold);
			this.label4.ForeColor = System.Drawing.SystemColors.MenuText;
			this.label4.Location = new System.Drawing.Point(3, 53);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(160, 20);
			this.label4.Text = "Repeat every";
			// 
			// cmbRecurrence
			// 
			this.cmbRecurrence.BackColor = System.Drawing.SystemColors.ScrollBar;
			this.cmbRecurrence.Location = new System.Drawing.Point(50, 76);
			this.cmbRecurrence.Name = "cmbRecurrence";
			this.cmbRecurrence.Size = new System.Drawing.Size(77, 22);
			this.cmbRecurrence.TabIndex = 3;
			// 
			// lblConfigureOperation
			// 
			this.lblConfigureOperation.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
			this.lblConfigureOperation.Location = new System.Drawing.Point(3, 153);
			this.lblConfigureOperation.Name = "lblConfigureOperation";
			this.lblConfigureOperation.Size = new System.Drawing.Size(160, 22);
			this.lblConfigureOperation.TabIndex = 5;
			this.lblConfigureOperation.Text = "Configure Task";
			this.lblConfigureOperation.TextAlign = System.Drawing.ContentAlignment.TopRight;
			this.lblConfigureOperation.Click += new System.EventHandler(this.OnConfigureOperationClick);
			// 
			// label3
			// 
			this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.label3.Font = new System.Drawing.Font("Segoe Condensed", 12F, System.Drawing.FontStyle.Bold);
			this.label3.ForeColor = System.Drawing.SystemColors.MenuText;
			this.label3.Location = new System.Drawing.Point(3, 176);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(166, 20);
			this.label3.Text = "Execute if battery level is";
			// 
			// cmbBatteryLevel
			// 
			this.cmbBatteryLevel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
									| System.Windows.Forms.AnchorStyles.Right)));
			this.cmbBatteryLevel.BackColor = System.Drawing.SystemColors.ScrollBar;
			this.cmbBatteryLevel.Location = new System.Drawing.Point(13, 199);
			this.cmbBatteryLevel.Name = "cmbBatteryLevel";
			this.cmbBatteryLevel.Size = new System.Drawing.Size(150, 22);
			this.cmbBatteryLevel.TabIndex = 6;
			// 
			// txtInterval
			// 
			this.txtInterval.BackColor = System.Drawing.SystemColors.ScrollBar;
			this.txtInterval.Location = new System.Drawing.Point(13, 76);
			this.txtInterval.MaxLength = 2;
			this.txtInterval.Name = "txtInterval";
			this.txtInterval.Size = new System.Drawing.Size(31, 22);
			this.txtInterval.TabIndex = 2;
			this.txtInterval.Text = "textBox1";
			// 
			// TOPMark
			// 
			this.TOPMark.Location = new System.Drawing.Point(153, 1);
			this.TOPMark.Name = "TOPMark";
			this.TOPMark.Size = new System.Drawing.Size(1, 1);
			this.TOPMark.TabIndex = 0;
			this.TOPMark.Text = "TOPMark";
			// 
			// TaskProperties
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
			this.AutoScroll = true;
			this.ClientSize = new System.Drawing.Size(169, 180);
			this.Controls.Add(this.TOPMark);
			this.Controls.Add(this.txtInterval);
			this.Controls.Add(this.label3);
			this.Controls.Add(this.cmbBatteryLevel);
			this.Controls.Add(this.lblConfigureOperation);
			this.Controls.Add(this.label4);
			this.Controls.Add(this.cmbRecurrence);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.cmbOperations);
			this.Controls.Add(this.ctrlStartTime);
			this.Controls.Add(this.label1);
			this.Menu = this.TaskPropertiesMenu;
			this.Name = "TaskProperties";
			this.Text = "Task Properties";
			this.Load += new System.EventHandler(this.OnLoad);
			this.Closing += new System.ComponentModel.CancelEventHandler(this.OnClosing);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.DateTimePicker ctrlStartTime;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.ComboBox cmbOperations;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.MenuItem menuDone;
		private System.Windows.Forms.MenuItem menuCancel;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.ComboBox cmbRecurrence;
		private System.Windows.Forms.LinkLabel lblConfigureOperation;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.ComboBox cmbBatteryLevel;
		private System.Windows.Forms.TextBox txtInterval;
		private System.Windows.Forms.LinkLabel TOPMark;
	}
}